<?xml version="1.0" encoding="UTF-8"?>
<config date="1753865522883" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.e4.rcp" version="4.37.0.v20250729-1547" url="features/org.eclipse.e4.rcp_4.37.0.v20250729-1547/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.36.0.v20250629-1403" url="features/org.eclipse.emf.common_2.36.0.v20250629-1403/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.8.v20250724-1412" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.8.v20250724-1412/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.800.v20250729-0655" url="features/org.eclipse.equinox.p2.core.feature_1.7.800.v20250729-0655/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.24.0.v20250330-0741" url="features/org.eclipse.emf.edit_2.24.0.v20250330-0741/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.37.0.v20250729-1800" url="features/org.eclipse.rcp_4.37.0.v20250729-1800/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.28.0.v20250405-0811" url="features/org.eclipse.emf.edit.ui_2.28.0.v20250405-0811/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.34.0.v20250613-0619" url="features/org.eclipse.oomph.p2_1.34.0.v20250613-0619/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.38.0.v20250729-1800" url="features/org.eclipse.oomph.setup.installer_1.38.0.v20250729-1800/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.24.0.v20250329-0911" url="features/org.eclipse.emf.common.ui_2.24.0.v20250329-0911/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.40.0.v20250414-1351" url="features/org.eclipse.emf.ecore_2.40.0.v20250414-1351/">
		</feature>
	</site>
</config>
